/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
body {
    font-size: 12px;
    font-family: "微软雅黑";
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    font-size: 100%;
}
ul, li {
    list-style: none;
}

a {
    color: #000;
    text-decoration: none;
}
img {
    border: none;
}
i,em{
	font-style: normal;
}
.fr {
    float: right;
}
.fl {
    float: left;
}
.clear {
    clear: both;
}
.auto {
    width: 1200px;
    margin: 0 auto;
}
.clearfloat:after {
    display: block;
    clear: both;
    content: "";
    visibility: hidden;
    height: 0
}
.clearfloat {
    zoom: 1
}
.index_head{
    position: fixed;
    width: 100%;
    height: 80px;
    background: url(../images/head_01.png) left no-repeat;
    z-index: 99;top: 0;
}
.xtms{height: 80px;}
.index_p{
	font-size: 12px;
	color: #d8d8d9;
	position: absolute;top: 0;    left: 930px;
	line-height: 27px;
}
.index_nav {
	position: absolute;
	left:860px;
	top: 27px;width: 700px;
}
.index_nav li{
	width: 115px;
	float: left;
	font-size: 16px;
	color: #3f3b3a;text-align: center;
}
.banner{
	width: 100%;
	height: 450px;
	background: url(../images/banner_02.png) center no-repeat;
}
.index_like{
	width: 100%;
	height: 170px;
	position: relative;
}
.index_like ul{
	display: flex;
	justify-content: space-between;
	width: 1200px;
	margin: 0 auto;
}
.index_like li{
	display: flex;
	height: 170px;
	align-items: center;
	justify-content: center;
	padding: 0 40px;
}
.index_like li a{
	display: block;
	text-align: center;text-decoration:none
}
.index_like li h1{
	font-size: 20px;
	font-weight:bold;
	color: #383635;
}
.index_like li p{
	color: #504f4e;
	font-size: 12px;
	line-height: 45px;
}
.index_like li:hover{
	background-color: #d70a30;
}
.index_like li:hover h1{
	color: #fff;
}
.index_like li:hover p{
	color: #fff;
}
.index_about{
	width: 100%;
	height: 600px;
	background: url(../images/index_about_02.png) center no-repeat;
	background-attachment: fixed;
}
.index_about_c{
	width: 1015px;
	height: 500px;
	margin: 0 auto;
}
.index_about_c p{
	text-indent: 2em;
	font-size: 16px;
	color: #4c4948;
	line-height: 30px;
}
.about_ry{
	margin-top: 65px;font-size: 16px ;
	text-align: center;
}
.about_ry h1 a{
	font-size: 16px ;
	color: #3e3a39;
	line-height: 30px;
}
.about_ry h1 a:hover{
	color: #d80a30;
}
.about_a{
	display: block;
	width: 130px;
	height: 30px;
	border: 1px solid #d80a30;
	color: #d80a30;
	line-height: 30px;
	margin: 0 auto;
	margin-top: 40px;
}
.index_sheji{
	width: 100%;
	height: 800px;
	background-color: #f9fafb;
}
.index_ysj{
	width: 1200px;
	margin: 0 auto;
}
.ysj{
	width: 100%;
	float: left;
	margin-top:35px ;
	font-size: 48px;
	line-height: 100px;
	color: #3f3b3a;
	text-align: center;font-weight: bold;
}
.ysj i{
	color: #d70a30;
}
.index_ysj p{
	text-align: center;color: #4c4948;
	line-height: 30px;font-size: 18px;
}
.bg_ysj{
	width: 100%;
	height: 180px;position: relative;
	background: url(../images/ysj_03.png) center no-repeat;
}
.index_ysj .bg_ysj p{
	position: absolute;
	bottom: 10px;left: 60px;font-size: 18px;color: #231815;
}
.ul_ysj{
	width: 100%;
	height: 285px;
}
.ul_ysj dl{
	width: 395px;
	height: 285px;
	float: left;	border-right:2px solid #a9aaab ;
	margin-top:50px ;
}
.ul_ysj dl:last-child{border: none;}
.ul_ysj dl h2{
	line-height: 130px;color: #d70a30;font-family:"microsoft sans serif";
	font-size: 108px;text-align: center;
}
.ul_ysj dt{
	width: 100%;
	line-height: 75px;
	font-size: 24px;
	color: #3e3a39;text-align: center;
}
.ul_ysj dd{
	font-size: 18px;color: #4c4948;
	width: 310px;margin: 0 auto;
	line-height: 30px;text-align: center;
}
.alzs{
	width: 100%;
	height: 1028px;
	background: url(../images/bg2_02.png) center no-repeat;
	background-attachment:fixed;
}
.alzs_up{
	width: 100%;
	position: relative;
}
.alzs_up_bt{
	width: 100%;
	height: 450px;
	position: absolute;
	top: -450px;
	background-color: #000000;
	opacity: 0.7;
}
.alzs_up_bt h1
{	font-size: 48px;
	width: 1200px;
	line-height:145px ;
	margin: 0px auto;
	color: #fff;
	text-align: center;
}
.alzs_up_ul{
	width: 1200px;
	margin:0 auto;
}
.alzs_up_ul ul{
	width: 299px;
	height: 80px;float: left;
}
.alzs_up_ul ul li{
	float: left;height: 80px;width: 100%;
	border-right:1px solid #fff;
}
.alzs_up_ul ul:last-child  li{border: none;}
.alzs_up_ul ul li em{
	width: 100%;display: block;font-size: 36px;
	line-height: 40px;text-align: center;color: #FFFFFF;
}
.alzs_up_ul ul li i{
	margin-top: 10px;
	font-size: 18px;text-align: center;width: 100%;display: block;color: #FFFFFF;
}
			.wrap {
				width: 100%;
			}
			
			.hide {
				display: none;
			}
			
			#tab_t {
				position: absolute;
				width: 1200px;
				top: -180px;
				left: 50%;
				margin-left: -600px;
				height: 25px;
			}
			
			#tab_t li {
				float: left;
				width: 265px;
				height: 120px;
				line-height: 24px;
				margin: 0 4px;
				text-align: center;
				margin-left: 100px;
				border-bottom: none;
				cursor: pointer;
				border: 1px solid #FFFFFF;
			}
			
			#tab_t .act {
				position: relative;
				margin-bottom: -1px;
				background-color: #d70a30;
				border: 1px solid #d70a30;
			}
			
			#tab_c {
				border-top: none;
			}
#tab_t li h1{
	width: 100%;
	text-align: center;
	line-height: 60px;
	font-size: 21px;
	color: #FFFFFF;
}
#tab_t li p{
	font-size: 18px;
	text-align: center;
	line-height: 25px;
	color: #FFFFFF;
}	
#tab_c div{
	width: 100%;
}	
#tab_c div img{
	width: 100%;
}	
.xsl{
	width: 100%;
	margin: 0 auto;
	height: 270px;
	background: url(../images/sy_05.png) center no-repeat;
	margin-top: -7px;
}
.sjyx{
	width: 100%;
	height: 600px;
	background-color: #ffffff;
}
.sjyx h1{
	width: 100%;
	height: 80px;
	text-align: center;
	float: left;font-weight: bold;
	margin-top: 40px;
	line-height: 80px;
	font-size: 36px;color: #3f3b3a;
}
.sjyx h1 i{
	color: #d70a30;
}
.sjyx p{
	text-align: center;
	font-size: 48px;
	color: #3f3b3a;
	font-family: "microsoft sans serif";
}
.sjyx div{
	margin: 0 auto;
	width: 1200px;margin-top: 100px;
}
.sjyx dl{
	width:235px;
	float: left;margin: 0 32px;
}
.sjyx dl dt{
	width: 235px;color: #595757;
	height: 75px;font-size: 21px;
	text-align: center;font-weight: bold;
	border-bottom: 1px solid #3f3b3a;
}
.sjyx dl dd{
	margin-top: 20px;font-size: 16px;color: #3e3a39;line-height: 25px;
}
.ty{
	width: 100%;
	height: 600px;
	background: url(../images/ty_02.png) center no-repeat;
	background-attachment: fixed;
}
.bg{
	width: 100%;
	height: 681px;
	background: url(../images/bg_02.png) center no-repeat;
	position: relative;
	margin-top: -75px;
}
.xa{
	width: 100%;
	height: 1200px;
	position: relative;
}
.xa_a{
	position: absolute;width: 155px;border: 2px solid #d70a30;
	bottom: 75px;display: block;height: 35px;font-size: 16px;
	text-align: center;line-height: 35px;color:#d70a30 ;
	left: 46%;
}
.zx{
	width: 100%;clear: both;
	height: 1218px;position: absolute;
	background: url(../images/zx_02.png) center no-repeat;
}
.zx a{
	position: absolute;width: 155px;border: 2px solid #d70a30;
	bottom: 75px;display: block;height: 35px;font-size: 16px;
	text-align: center;line-height: 35px;color:#d70a30 ;
	left: 46%;
}
.xuanze{
	clear: both;
	width: 1200px;
	height: 550px;
	margin:0 auto;
}
.zx1{clear: both;height: 1218px;    position: relative; width: 100%;}
.xuanze h1{
	width: 100%;
	float: left;
	text-align: center;margin-top: 180px;
	font-size: 53px;font-weight: bold;color: #595757;
}
.xuanze p{
	width: 100%;float: left;
	text-align: center;
	line-height: 30px;margin-top: 30px;
	font-size: 24px;color: #595757;
}
.foot{
	width: 100%;height: 836px;position: relative;
	background: url(../images/foot_02.png) center no-repeat;
}
.foot a{
	display: block;width: 200px; height: 50px;color: #3f3b3a;
	line-height: 50px;position: absolute;font-size: 30px;top: 430px;left: 78%;
}
.foot a span{
	display: block;width: 50px;margin-right: 15px;float: left;
	height: 50px;background: url(../images/qq_03.png) center no-repeat;
}
.foot a i{
	display: block;width: 50px;margin-right: 15px;float: left;
	height: 50px;background: url(../images/wx_03.png) center no-repeat;
}
.xf{
	width: 87px;
	position: fixed;
	right: 0;
	top: 30%;
}
.xf a{
	display: block;
	margin: 0 auto;
	text-align: center;
	margin: 5px 0;
}
.last{
	width: 100%;
	height: 270px;
	background-color: #3f3b3a;
}
.last_nav {
	margin: 0 auto;
	width: 1200px;
}
.last_nav img{
	float: left;
	margin-top: 35px;
}
.cw{
	width: 345px;
	height: 85px;
	float: left;
	margin-top: 70px;
}
.cw p{height: 25px;width: 100%;margin-bottom: 10px;}
.cw p span{
	display: block; float: left;
	width: 25px;height: 20px;margin-right: 5px;
	background-image: url(../images/sm_03.png);
	background-position: 0% 0%;
}
.cw p i{float: left;
	font-size: 13px;color: #fff;
	line-height: 20px;margin-right: 10px;
}
.last_a{
	width: 1200px;
	margin: 0 auto;
	line-height: 45px;
	text-align: center;
}
.last_a a{
	border-right:1px solid #fff ;
	padding: 0px 15px 0px 12px ; 
	font-size: 14px;color: #FFFFFF;
	
}
.last_a a:last-child{
border:none;
}
.xa_dvn h2 {
    float: right;
    margin-top: 60px;
    text-align: right;
    line-height: 70px;
    font-size: 60px;
    color: rgb(62, 58, 57);
    font-family: "微软雅黑";
}
.gsjj{
	width:1200px;
	height: 327px;
	margin: 60px auto;
	background: url(../images/gsjj_03.png) center no-repeat;
}
.gsjjp{
	width: 1010px;margin: 0 auto;line-height: 30px;
	font-size: 16px;color: #4c4948;text-indent: 2em;
}
.gsjjsz{
	width: 1200px;
	height: 300px;
	margin: 0 auto;
	background: url(../images/gsjjsz_07.png) center no-repeat;
}
.zstd{
	width: 100%;height: 800px;position: relative;z-index: 97;
	background: url(../images/zsr_02.png);
}
.zyzx{
	width: 100%;position: relative;z-index: 97;
	height: 187px;
	background: url(../images/zyzs_02.png) center no-repeat;
	margin-top: -75px;
}
.jj_ul{
	width: 1345px;height: 800px;
	margin: 0 auto;
}
.jj_ul_h{
	width: 100%;
	height: 120px;
	text-align: center;color: #3e3a39;
	line-height: 70px;font-size: 30px;
}
.jj_ul li{
	width: 254px;float: left;margin: 0 40px;
}
.jj_ul li i{
	font-size: 24px;margin-top: 20px;
	font-weight: bold;line-height: 50px;
	text-align: right;color: #3e3a39;
	display: block;width: 100%;
}
.jj_ul li em{
	display: block;width:30px;height: 2px;
	background-color: #d70a30;float: right;
}
.jj_ul li span{
	clear: both;text-align: right;display: block;margin-bottom: 20px;
	color: #3e3a39;font-size: 18px;width: 100%;margin-top: 10px;
}
.jj_ul li p{
	color: #3e3a39;
	font-size: 14px;line-height: 30px;
}
.gsjjlast{
	width: 100%;
	height: 1500px;
	background: url(../images/gsjjlast_02.png) center no-repeat;
}
.huace1{
	width: 100%;
	height: 796px;
	background: url(../images/huace_02.png) center no-repeat;
}
.huacetop{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/youzhihuace_02.png) center no-repeat;
}
.yhc{
	width: 1210px;
	height: 280px;
	line-height: 35px;
	margin: 0 auto;color: #3e3a39;
	font-size: 18px;text-indent: 2em;
}
.yhcybz{
	width: 100%;
	height: 695px;
	background-color: #f9fafb;
}
.yhcybz h1{
	width: 100%;
	height: 185px;
	line-height: 185px;text-align: center;
	color: #3e3a39;font-size: 48px;
}
.yhcybz h1 i{color: #d70a30;}
.yhcybz ul{
	width: 280px;
	float: left;margin: 0 13px;
}
.hcbz{
	width: 1230px;
	margin:0 auto;
}
.hcbz li{
	width: 100%;	text-align: center;
}
.hcbz li h2{
	width: 100%;font-weight: bold;color: #3f3b3a;
	line-height: 80px;font-size: 24px;
}
.hcbz p{
	text-align: left;color: #3e3a39;line-height: 30px;
	text-indent:2em ;font-size: 16px;
}
.hc1{
	width: 100%;height: 300px;
	background: url(../images/hcbg_02.png) center no-repeat;
}
.hc2{
	width: 100%;height: 599px;
	background: url(../images/hcbg_04.png) center no-repeat;
}
.hc3{
	width: 100%;height: 1280px;clear: both;
	background: url(../images/cxhc_02.png) center no-repeat;
}
.bz1{
	width: 100%;
	height: 796px;
	background: url(../images/baozhuang_02.png) center no-repeat;
}
.bz2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/baozhang2_02.png) center no-repeat;
}

.bz3{
	width: 1230px;
	margin:0 auto;
}
.bz3 li{
	width: 100%;	text-align: center;
}
.bz3 li h2{
	width: 100%;font-weight: bold;color: #3f3b3a;
	line-height: 80px;font-size: 24px;
}
.bz3 p{
	text-align: left;color: #3e3a39;line-height: 30px;
	text-indent:2em ;font-size: 16px;
}
.bz3 ul{
	width: 280px;
	float: left;margin: 0 65px;
}
.big{
	width: 100%;height: 1618px;background: url(../images/big_04.png) center no-repeat;
}

.xm1{
	width: 100%;
	height: 796px;
	background: url(../images/xmjx2-01_02.png) center no-repeat;
}
.xm2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/yx1_02.png) center no-repeat;
}
.xm3{
	width: 1200px;height: 215px;
	margin: 0 auto;
}
.xm3 h1{
	width: 100%;font-size: 48px;
	height: 100px;color: #3e3a39;font-weight: bold;
	line-height: 100px;text-align: center;
}
.xm3 p{
	font-size: 18px;color: #3e3a39;
	text-align: center;
}
.xm3_ul{
	margin: 0 auto;
	width: 1200px;
	height: 115px;
	
}
.xm3_ul ul{
	width: 298px;
	float: left;height: 115px;
	border-right:2px solid #c9cacb;
}
.xm3_ul ul:last-child{
	border-right: none;
}
.xm3_ul ul li{
	text-align: center;
}
.xm3_ul ul li h1{
	font-size: 63px;color: #d80a30;
}
.xm3_ul li p{
	color: #595757;font-size: 21px;
}
.xm3_ul2{
	width: 1200px;margin: 0 auto;margin-top: 70px;
}
.xm3_ul2 h1{
	text-align: center;
	line-height:70px ;
	font-size: 24px;
	color: #3e3a39;font-weight: bold;
}
.xm3_ul2 a{
	display: block;
	width:130px;
	height: 30px;
	border: 1px solid #db4241;
	line-height: 30px;
	margin: 0 auto;
	text-align: center;
	color: #db4241;
	margin-bottom: 35px;
}
.xm4{
	width: 100%;
	height: 4484px;
	background: url(../images/xm2-01_02.png) center no-repeat;
}


.xm1{
	width: 100%;
	height: 796px;
	background: url(../images/sp_03.png) center no-repeat;
}
.xm2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/sp2_02.png) center no-repeat;
}
.ujk p i{
	display: block;
	width: 100%;
	text-align: center;
}






.sp3{
	margin: 0 auto;
	width: 1200px;
	height: 300px;
	
}
.sp3 ul{
	width: 298px;margin: 0 50px;
	float: left;height: 115px;
}

.sp3 ul li{
	text-align: center;
}
.sp3 ul li i{
	display: block;
	width: 100%;
	font-size: 24px;
	text-align: center;
	color: #595757;font-weight: bold;
}
.sp3 li p{
	color: #595757;font-size: 18px;
	line-height: 30px;
}
.lox{
	width: 100%;
	height: 895px;
	background: url(../images/spin_13.png) center no-repeat;
}

.ych1{
	width: 100%;
	height: 796px;
	background: url(../images/ych_02.png) center no-repeat;
}
.ych2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/ychbt_02.png) center no-repeat;
}
.ych3{
	width: 100%;height: 600px;
	background-color: #f7f7f7;
}
.ych2nr{
	width: 1200px;
	height: 320px;text-indent: 2em;
	margin: 0 auto;
	line-height: 30px;
	font-size: 18px;color: #3e3a39;
}
.ych3 h1{
	text-align: center;line-height: 180px;font-size: 48px;font-weight: bold;
}
.ych3 h1 i{color: #d70a30;}
.ych3 ul{
	width: 1230px;
	margin: 0 auto;
}
.ych3 ul li{
	width: 285px;line-height: 85px;margin: 18px 11px;
	height: 85px;text-align: center;float: left;
	background-color: #d70a30;color: #FFFFFF;
	border-radius: 8px;font-size: 24px;
}
.ych3 ul li:nth-child(2){background-color: #595757;}
.ych3 ul li:nth-child(4){background-color: #595757;}
.ych3 ul li:nth-child(5){background-color: #595757;}
.ych3 ul li:nth-child(7){background-color: #595757;}
.ychbg{
	width: 100%;
	height: 820px;
	background:url(../images/table_02.png);
}


.vis1{
	width: 100%;
	height: 796px;
	background: url(../images/vis_02.png) center no-repeat;
}
.vis2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/vis2_02.png) center no-repeat;
}
.visnr{width: 1200px;margin: 0 auto;height: 130px;}
.visnr h1{
	width: 1200px;
	height: 130px;line-height: 35px;
	font-size: 18px;color: #3e3a39;
}

.visul{
	margin: 0 auto;
	width: 1200px;
	height:205px;
	
}
.visul ul{
	width: 398px;;
	float: left;height: 145px;
	border-right:2px solid #c9cacb;
}
.visul ul:last-child{
	border-right: none;
}
.visul ul li{
	text-align: center;
}
.visul ul li h1{
	font-size: 36px;color: #d80a30;font-weight: bold;line-height: 85px;
}
.visul li p{
font-size: 18px;color: #3e3a39;
line-height: 35px;
}
.visul li p i{
	font-weight:bold ;
}
.visul  .hcbz p{
	text-align: left;color: #3e3a39;line-height: 30px;
	font-size: 16px;
}
.vis4{
	width: 100%;height: 2693px;
	background: url(../images/vis4_15.png) center no-repeat;
}

.yzl1{
	width: 100%;
	height: 796px;
	background: url(../images/yzl_02.png) center no-repeat;
}
.yzl2{
	width: 100%;
	height: 200px;margin-top: -75px;
	background: url(../images/yzl3_02.png) center no-repeat;
}
.yzl3{
	width: 100%;
	height: 510px;
	text-align: center;
}
.yzl3 h1{
	font-size: 48px;color: #231815;line-height: 90px;
}
.yzl3 i{
	display: block;font-size: 30px;color: #d70a30;line-height: 50px;
}
.yzl3 p{
	font-size: 21px;
	color: #3e3a39;line-height: 30px;
}
.yzl3 span{
	display: block;font-size: 30px;color: #d70a30;line-height: 50px;margin-top: 40px;
}


.yzlbz{
	width: 100%;
	height: 1080px;
	background-color: #f9fafb;
}
.yzlbz h1{
	width: 100%;
	height: 185px;
	line-height: 185px;text-align: center;
	color: #3e3a39;font-size: 48px;
}
.yzlbz h1 i{color: #d70a30;}
.yzlbz ul{
	width: 350px;
	float: left;margin: 0 30px;
	margin-top: 10px;
}

.newslist{
	width: 100%;
	background-color: #f9fafb;
	
}
.newslist1{
	width: 1200px;
	margin: 0 auto;
}
.newslistleft{
	float: left;
	width: 585px;
	margin-top: 25px;
}
.leftimg{
	width: 585px;
	height: 253px;
	background-image: url(../images/news_03.png);
}
.leftlist{
	width: 585px;margin-top: 25px;
	background-color: #FFFFFF;
}
.leftlist li{
	width: 100%;
	height: 170px;
}
.leftlist li img{
	width: 54px;
	height: 54px;
	float: left;
	padding: 18px;
}
.leftlist h1{
	width: 550px;
	height: 68px;margin: 0 auto;
	border-bottom: 1px solid #777372;
	margin-top: 10px;line-height: 55px;
}
.leftlist h1 i{
	font-size: 24px;
	color: #d70a30;font-weight: bold;
	margin-right: 15px;
}
.leftlist h1 em{
	font-size: 16px;color: #595757;
}
.leftlist h1 a{
	float: right;
	font-size: 14px;
	color: #595757;
	line-height: 65px;
}.leftlist li div{width: 445px;float:left;margin-left: 15px;margin-top: 18px;}
.leftlist li h2{
	font-size: 18px;
}
.leftlist li i{
	display: block;
	height: 30px;
	line-height: 30px;
	color: #8a8482;
}
.leftlist li p{
	font-size: 14px;
	color: #8f8683;
	height: 50px;
	overflow:hidden ;
	line-height: 25px;
}
.iva{
	line-height: 30px;
	display: block;
	font-size: 14px;color: #51a1d9;
}
.newslistright{
	float: right;
	width: 585px;
	margin-top: 25px;
}
.rightimg{
	width: 585px;
	height: 253px;
	background-image: url(../images/news_05.png);
}
.rightlist{
	width: 585px;margin-top: 25px;
	background-color: #FFFFFF;
}
.rightlist li{
	width: 100%;
	height: 170px;
}
.rightlist li img{
	width: 65px;
	height:65px;
	float: left;
	padding: 18px;
}
.rightlist h1{
	width: 550px;
	height: 68px;margin: 0 auto;
	border-bottom: 1px solid #777372;
	margin-top: 10px;line-height: 55px;
}
.rightlist h1 i{
	font-size: 24px;
	color: #d70a30;font-weight: bold;
	margin-right: 15px;
}
.rightlist h1 em{
	font-size: 16px;color: #595757;
}
.rightlist h1 a{
	float: right;
	font-size: 14px;
	color: #595757;
	line-height: 65px;
}.rightlist li div{width: 445px;float:left;margin-left: 15px;margin-top: 18px;}
.rightlist li h2{
	font-size: 21px;color: #3e3a39;
}

.rightlist li p{
	font-size: 14px;
	color: #3e3a39;
	height: 50px;
	overflow:hidden ;
	line-height: 25px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.riva{
	color: #d80a30;	line-height: 30px;
	display: block;
	font-size: 12px;
}
.lx1{
	width: 100%;
	height: 625px;
	background: url(../images/lxwm_02.png) center no-repeat;
}
.lxwmtp{
	width: 100%;
	height: 230px;margin-top: -75px;
	background: url(../images/lxwmtop_02.png) center no-repeat;
}
.lxwm h1{
	font-size: 60px;
	line-height: 95px;
	text-align: center;
	font-weight: bold;
	color: #3f3b3a;
}
.lxwm p{
	width: 220px;text-align: center;border-radius: 5px;
	line-height: 25px;font-size: 16px;margin: 50px auto;
	background-color: #d70a30;color: #FFFFFF;
}
.lxwm div{
	width: 465px;
	height: 145px;
	margin: 50px auto;
}
.lxwm div span{
	display: block;float: left;
	width: 29px;height: 29px;margin-right: 15px;
	background: url(../images/lxmwsy_05.png);
}
.lxwm div i{
	font-size: 16px;
	color: #3e3a39;float: left;
	line-height: 30px;
}
.lxwm li {
	margin-bottom: 30px;
	height: 30px;
}
.lxwm em{
	display: block;
	margin:88px auto;
	width: 138px;
	height: 138px;
	background-image:url(../images/lxmwsy_13.png) ;
	margin-bottom: 50px;
}
.news{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	
}
.news_h{
	width: 1200px;
	height: 40px;line-height: 40px;
	color: #676666;font-size: 14px;
	border-bottom: 1px solid #acadad;
}
.news_h a{color: #666666;}
.news_p{
	width: 100%;font-weight: bold;
	height: 105px;font-size: 31.75px;
	line-height: 105px;color: #595757;
}
.news_p a{
	float: right;margin:10px 10px;
}

.news_em{
	display: block;
	margin-top: 15px;
	line-height: 60px;
	font-size: 18px;
	color: #595757;border-bottom: 1px solid #a5a6a7;
}
.newscont{
	width: 1200px;
	margin: 35px auto;
}
.down_up {
	height: 140px;
}
.down_up a{
	display: block;color: #a0a0a1;float: left;
	height: 45px;font-size: 21px;border-radius: 50px;
	width: 125px;line-height: 45px;margin-left: 15%;
	border: 1px solid #a0a0a1;text-align: center;
}
.like{
	width: 100%;
}
.productlist{
	width: 100%;
}

.productlist #tab_t .act {
    position: relative;
    margin-bottom: -1px;
    background-color: #d70a30;
    border: 2px solid #d70a30;
}
.productlist #tab_t li h1 {
    width: 100%;font-weight: bold;
    text-align: center;
    line-height: 60px;
    font-size: 20px;
    color: #383635;
}
.productlist #tab_t li {
    float: left;
    width: 265px;
    height: 120px;
    line-height: 24px;
    margin: 55px 4px;
    text-align: center;
    margin-left: 100px;
    border-bottom: none;
    cursor: pointer;
    border: 2px solid #383635;
}
.productlist #tab_t li p {
    font-size: 18px;
    text-align: center;
    line-height: 25px;
    color: #383635;
}
.productlist #tab_t .act  p {
	color: #FFFFFF;
}
.productlist #tab_t .act  h1{
	color: #fff;
}


.productlist #tab_c div{
	width: 100%;
	height: 75px;
	background-color: #e6e6e7;
}
.productlist #tab_c div ul{width: 1300px;margin: 0 auto;}
.productlist #tab_c div ul li{
	width: 210px;
	height: 75px;
	float: left;
}
.productlist #tab_c div ul li a{
	float: left;
	width: 210px;color: #636261;
	height: 75px;font-size: 16px;
	text-align: center;
	margin-top: 15px;
}
.productlist #tab_c div ul li:hover{
	background-color: #d70a30;
}
.productlist #tab_c div ul li:hover a{
	color: #FFFFFF;
}
.prolist{
	width: 1300px;
	margin: 75px auto;
	display: flex;
}
.prolist li{
	width: 300px;
	height: 285px;
	float: left;
	margin: 0 10px;
	margin-bottom: 35px;
}
.prolist li img{
	width: 300px;
	height: 225px;
}
.prolist li  p{
	font-size: 16px;
	color: #6d6b6b;line-height: 30px;
}
.prolist li span{
	color: #a6a6a6;
}

.cpff{
	width: 100%;
	height: 1080px;
	background: url(../images/ff_02.png) center no-repeat;
	position: relative;
}
.cpffdv{
	width:100%;
	float: left;
}
.cpffdv ul{
	width: 1220px;
	margin: 0 auto;
	margin-top: 225px;
}
.cpffdv  li{
	float: left;
	margin: 4px;
}
.hzms{
	width: 100%;
	height: 1080px;background: url(../images/ff_03.png) center no-repeat;
}
.map{
	width: 100%;
	height: 820px;
	background: url(../images/map.png) center no-repeat;
}
.like{
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
}
.like h3{
	line-height: 50px;
	font-size: 18px;
	color: #595757;
}
.like li{
	float: left;
}

.picScroll1{ width:1200px;  position:relative;   padding:10px 0 10px 30px; background:#fff; overflow:hidden;     }
	.picScroll1 .prev,
	.picScroll1 .next{ display:block; position:absolute; top:86px; left:5px; width:23px; height:23px; background:url(../images/btns.png) no-repeat;   }
	.picScroll1 .next{ left:auto; right:5px; background-position:-25px 0; }
	.picScroll1 .prev:hover{ background-position:0 -30px; }
	.picScroll1 .next:hover{ background-position:-25px -30px; }
	.picScroll1 ul{ overflow:hidden; zoom:1; }
	.picScroll1 ul li{ width:272px; float:left; overflow:hidden; padding:0 10px;     }
	.picScroll1 ul li img{ width:100%; height:160px; display:block; background:url(../images/loading.gif) center center no-repeat; }

	.picScroll1 h2{    font-size: 16px;
    color: #6d6b6b;
    line-height: 30px;}
	.picScroll1 p{

    color: #6d6b6b;
   
	}
	


#tab_c  li{
	    width: 20%;
	    margin-top: -5px;
	float: left;

}
#tab_c  li img{
	    width: 100%;
	
	transform: scale(1);
}
#tab_c  li:hover img{
	transform: scale(1.05);
	transition: all 1s; 
   z-index: 1;
    position: relative;
}
.khpjzx{
	width: 1200px;
	margin: 0 auto;height: 1200px;
}
.khpjzx_bt{
	text-align: center;line-height: 150px;color: #231815;font-size: 53px;
}
.khpjzx_left{
	width: 545px;
	float: left;    border-right: 2px solid #e6e7e8;
    padding-right: 54px;
}
.khpjzx_left h1{
	width: 100%;
	height: 50px;
	line-height: 50px;font-size: 30px;color: #231815;
	border-bottom: 2px solid #d0d1d2;
}
.khpjzx_left li{
	width: 100%;border-bottom: 2px solid #d0d1d2;
	height: 100px;
}
.zx_left{
	width: 65px;
	height: 100px;
	float: left;
}
.zx_left span{
	display: block;
	width: 50px;
	height: 50px;
	border-radius:50% ;
	margin: 5px auto;background-color: #595757;
}
.zx_left p{
	font-size: 12px;
	color: #231815;
	line-height: 16px;
	text-align: center;
}
.zx_left i{
	font-size: 9px;
	color: #595757;
	line-height: 16px;
}
.zx_right{
	width: 470px;
	height: 70px;
	float: right;
	font-size: 12px;
	color: #231815;
	line-height: 15px;
	margin-top: 15px;
}
.khpjzx_right {
	width: 550px;
	float: right;
}
.khpjzx_right h1{
	width: 100%;
	height: 50px;
	line-height: 50px;font-size: 30px;color: #231815;
	border-bottom: 2px solid #d0d1d2;
}
.khpjzx_right li{
	width: 100%;border-bottom: 2px solid #d0d1d2;
	height: 100px;
}
.zx_left img{
	margin: 15px auto;
}
.wt_right{
	width: 435px;
	height: 100px;
	float: left;
}
.wt_right p{
	font-size: 18px;
	color: #231815;
	margin-bottom: 1px;
}
.wt_right span{
	display: block;
	font-size: 14px;
	color: #231815;height: 44px;overflow: hidden;
}
.wt_right a{
	color: #bb0227;
	font-size: 14px;
}
.index_yhn{
	width: 1159px;
	height: 354px;
	background:url(../images/qqq.png) center center no-repeat;
	margin: 0 auto;
	margin-top: -83px;
}




.xa_dv{
	width: 100%;
	height: 600px;
	background-color: #f9fafb;
}
.xa_dvn{
	width: 1265px;
	height: 600px;
	margin: 0 auto
}
.xa_dvn h1{
	width: 460px;
	height: 600px;float: left;
	background: url(../images/aa1.png) center no-repeat;
}
.xa_dvn h2{
	float: right;margin-top: 60px;text-align: right;line-height: 70px;
	font-size: 60px;color:#3e3a39 ;font-family: "微软雅黑";
}
.xa_dvn p{
	float: right;margin-top: 25px;
	font-size: 18px;text-align: right;
	color: #3e3a39;
	line-height: 30px;
}
.xa_dvn ul {
	width:785px ;
	float: right;
	margin-top: 60px;
}
.xa_dvn ul li{
	width: 260px;
	height: 70px;
	float: left;
	margin-top: 15px;
}
.xa_dvn ul li div{
	width: 130px;
	margin: 0 auto;
}
.xa_dvn ul li div span{
	width: 70px;height: 70px;float: left;
	display: block;background: url(../images/aa2.png) center no-repeat;
}
.xa_dvn ul li div i {
	margin-top: 5px;float: left;font-size: 14px;color: #595757;line-height: 25px;margin-top: 13px;
}
.xa_dv2{
	width: 1200px;
	margin: 0 auto;
}
.xa_dv2 h1{
	width: 100%;color: #3e3a39;
	height: 175px;text-align: center;
	line-height: 175px;font-size: 48px;
}

 .visul h1{
	background: url(../images/okc_03.png) center no-repeat;
}
.xa_dv2 .visul ul{border: none;}


.yiyi{
	width: 1150px;   
    
	margin: 0 auto;
	margin-top: 850px;
}
.yiyi li {
	width: 125px;
	text-align: center;float: left;
}
.yiyi li span{
	display: block;
	width: 125px;
	height: 125px;
	background: url(../images/iui_03.png) center no-repeat;
	
}
.yiyi li p{
	width: 100%;height: 40px;color: #3e3a39;
	line-height: 20px;font-size: 16px;margin: 20px 0;
}
.yiyi h1{
	width: 35px;text-align: center;line-height: 125px;font-size: 25px;color: #3e3a39;float: left;
}

.vis4 i{float: left;display: block;width: 100%;height: 10px;margin-top: 940px;}
.vis4_1{
	width: 1200px;
	line-height: 35px;text-indent: 2em;
	font-size: 18px;color: #3e3a39;margin: 0 auto;
}
.vis4_2{
	width: 1000px; margin:0 auto;    margin-top: 382px;
}
.vis4_2 h1{
	font-size: 53px;
	color: #3e3a39;
	text-align: center;
}
.vis4_2 ul{
	margin-top: 100px;
}
.vis4_2 ul li{
	width: 223px;height: 97px;color: #fff;line-height: 97px;text-align: center;
	background-color: #d70a30;font-size: 30px;float: left;margin: 0 10px;border-radius: 15px;
}
.big i{
	width: 100%;display: block;
	height: 1100px;
}
.big_1 h1{
	height: 160px;
	width: 1200px;font-size: 48px;
	margin: 0 auto;color: #231815;
	text-align: center;line-height: 160px;
}
.big_1 p{
	width: 100%;
	text-align: center;line-height: 30px;
	font-size: 21px;color: #3e3a39;
}
.big_1 ul{
	width: 1250px;margin: 0 auto;
	margin-top: 75px;
}
.big_1 ul li{
	width: 225px;text-align: center;line-height: 100px;
	height: 100px;font-size: 30px;color: #FFFFFF;margin: 0 12px;
	background-color: #d70a30;border-radius: 15px;float: left;
}
.productlist #tab_t li:hover{
	    background-color: #d70a30;
    border: 1px solid #d70a30;
}
.productlist #tab_t li:hover h1{
	color: #fff;
}
.productlist #tab_t li:hover p{
	color: #fff;
}
.productlist #tab_t li:hover{
	    margin-bottom: -1px;
	    background-color: #d70a30;
    border: 2px solid #d70a30;
}
.productlist #tab_t li:hover h1{
	color: #fff;
}
.productlist #tab_t li:hover p{
	color: #fff;
}
.productlist #tab_c div ul li.cur {
    background-color: #d70a30;
}
.productlist #tab_c div ul li.cur {
    background-color: #d70a30;
}
.productlist #tab_c div ul li.cur a {
    color: #FFFFFF;
}
#tab_t li:hover{
	    background-color: #d70a30;
    border: 1px solid #d70a30;
}
.index_nav li a{
	color: #c1c1c0;
}